<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="b83 c. 1" xml:id="b83_1" facs="B83_1.jpg" />Perché abiate più pienera notitia de me, <persName n="b83_2" type="0" ref="#3321">Gilio</persName>, io scrivo quisto <w n="b83_1" type="" ref="#1553" pos="s.m.">capitulo</w> de mia<lb />
               p<expan>ro</expan>pria mano no<expan>n</expan> p<expan>er</expan>ché agiate a ffare alcuna cosa p<expan>er</expan> mia lectera se prima<lb />
               no<expan>n</expan> s<expan>er</expan>rò da vugi p<expan>er</expan>sonalm<expan>en</expan>ti, ma questo ò facto ché conoscate la<lb />
               scrictura de mia mano.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>